This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307187 - [abrt] krusader: _g_log_abort(): krusader killed by SIGTRAP
[abrt] krusader: _g_log_abort(): krusader killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: krusader (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a67b9ed8621d649fb99da35b870...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 18:49 EST by kitmaxter
Modified: 2016-11-30 19:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.21 KB, text/plain)
2016-02-12 18:49 EST, kitmaxter
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-12 18:49 EST, kitmaxter
no flags Details
File: core_backtrace (7.07 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: dso_list (24.40 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: environ (1.70 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: maps (112.39 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: mountinfo (3.08 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: open_fds (2.88 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details
File: var_log_messages (298 bytes, text/plain)
2016-02-12 18:50 EST, kitmaxter
no flags Details

  None (edit)
Description kitmaxter 2016-02-12 18:49:53 EST
Version-Release number of selected component:
krusader-2.4.0-0.12.beta3.fc22

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/bin/krusader -session 10ced56463000145488187400000021180056_1455144452_446812
crash_function: _g_log_abort
executable:     /usr/bin/krusader
global_pid:     2316
kernel:         4.3.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:315
 #7 XGetWindowProperty at GetProp.c:69
 #8 NETWinInfo::update at ../../kdeui/windowmanagement/netwm.cpp:3960
 #9 NETWinInfo::event at ../../kdeui/windowmanagement/netwm.cpp:3925
 #10 KWindowSystemPrivate::x11Event at ../../kdeui/windowmanagement/kwindowsystem_x11.cpp:216
 #11 publicX11Event at ../../kdeui/kernel/ksystemeventfilter.cpp:43
 #12 KSystemEventFilterPrivate::filterEvent at ../../kdeui/kernel/ksystemeventfilter.cpp:102
 #13 QAbstractEventDispatcher::filterEvent at kernel/qabstracteventdispatcher.cpp:542
 #14 x11EventSourceDispatch at kernel/qguieventdispatcher_glib.cpp:145
 #18 g_main_context_iteration at gmain.c:3869
Comment 1 kitmaxter 2016-02-12 18:49:58 EST
Created attachment 1123677 [details]
File: backtrace
Comment 2 kitmaxter 2016-02-12 18:49:59 EST
Created attachment 1123678 [details]
File: cgroup
Comment 3 kitmaxter 2016-02-12 18:50:01 EST
Created attachment 1123679 [details]
File: core_backtrace
Comment 4 kitmaxter 2016-02-12 18:50:03 EST
Created attachment 1123680 [details]
File: dso_list
Comment 5 kitmaxter 2016-02-12 18:50:04 EST
Created attachment 1123681 [details]
File: environ
Comment 6 kitmaxter 2016-02-12 18:50:05 EST
Created attachment 1123682 [details]
File: limits
Comment 7 kitmaxter 2016-02-12 18:50:08 EST
Created attachment 1123683 [details]
File: maps
Comment 8 kitmaxter 2016-02-12 18:50:09 EST
Created attachment 1123684 [details]
File: mountinfo
Comment 9 kitmaxter 2016-02-12 18:50:10 EST
Created attachment 1123685 [details]
File: namespaces
Comment 10 kitmaxter 2016-02-12 18:50:11 EST
Created attachment 1123686 [details]
File: open_fds
Comment 11 kitmaxter 2016-02-12 18:50:13 EST
Created attachment 1123687 [details]
File: proc_pid_status
Comment 12 kitmaxter 2016-02-12 18:50:14 EST
Created attachment 1123688 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:43:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.